class IHAC() :
    def __init__(self) :
        pass
    
    def calc_token(self, prompt) :
        return len(prompt)
    
    
class LLM4Teach() :
    def __init__(self) :
        pass
    
    def calc_token(self, prompt) :
        return len(prompt) * 5
    
    
class LLMxHRL() :
    def __init__(self) :
        pass
    
    def calc_token(self, prompt) :
        pass